Subject: New Reply Received - Hi . I'm Fatima Mohammad Al-Sadiq, I ordered online and the product arrived damaged and I want to replace it with a new one
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 23 May 2022 17:39:23 +0000

Hi Ali Alsareti,  The customer has responded to the ticket.  Hi . I'm Fatima Mohammad Al-Sadiq, I ordered online and the product arrived damaged and I want to replace it with a new one  Ticket comment <div style="direction: rtl"><pre class="tw-data-text tw-text-large JgzqYd RES9jf tw-ta" id="tw-target-text" dir="ltr" style='font-size: 24px; line-height: 32px; border: none; padding: 10px 0px 10px 0.14em; position: relative; resize: none; font-family: "Google Sans", Roboto, "Helvetica Neue", Arial, sans-serif; overflow: hidden; width: 343px; word-wrap: break-word; color: rgb(23, 26, 29); -webkit-tap-highlight-color: rgba(255, 255, 255, 0)'><span class="Y2IQFc" lang="en">Hi . The order number is: 6144718159</span></pre></div>
<br><div dir="rtl">‫أُرسلت من الـ Fatimah Mohammed Al sadiq </div>
<div dir="rtl"><br></div>
<div dir="rtl">في 23‏/05‏/2022 الساعة 2:19 م، كتب/كتبت ‏Centrepoint ‏&lt;[email-masked]&gt;:‬</div>
<div dir="rtl"><blockquote><br></blockquote></div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4388181</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 4388181<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Ali Alsareti : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div><br></div>
<div dir="ltr"><div dir="ltr">Hi Fatima,</div></div>
</div>
<div dir="ltr">
<div style="margin: 0in 0in 0.0001pt"><span style="font-size: 10.5pt"> </span></div>
<div style="margin: 0in 0in 0.0001pt"><span style="font-size: 10.5pt">Thankyou for getting in touch with us.</span></div>
<div style="margin: 0in 0in 0.0001pt"><span style="font-size: 10.5pt"> </span></div>
<div style="margin: 0in 0in 0.0001pt"><span style="font-size: 10.5pt" dir="ltr">Pleaseprovide us your order number with more details about your inquiry so we can further assist you.</span></div>
<div style="margin: 0in 0in 0.0001pt"><span style="font-size: 10.5pt"> </span></div>
<div style="margin: 0in 0in 0.0001pt"><span style="font-size: 10.5pt">Welook forward to hearing from you.</span></div>
<div style="margin: 0in 0in 0.0001pt"><span style="font-size: 10.5pt"> </span></div>
<div style="margin: 0in 0in 0.0001pt">
<div><span style="font-size: 10.5pt">Your friends,</span></div>
<div>
<span style="font-size: 10.5pt">The </span><span style="font-size: 10.5pt">S</span><span style="font-size: 10.5pt">upport Team</span>
</div>
</div>
</div>
</div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4388181